資安通報:PHP 遠端程式碼執行 (CVE-2024-4577) – PHP CGI 參數注入弱點

PHP 有弱點被發現,可以參考DEVCORE 公告,必要時進行更新比較保險

https://devco.re/blog/2024/06/06/security-alert-cve-2024-4577-php-cgi-argument-injection-vulnerability/



本篇瀏覽人數: 203
分類: PHP相關, 資安公告, 資訊安全相關。這篇內容的永久連結

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。 必填欄位標示為 *